Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2059 - After install completes computer freezes.
Summary: After install completes computer freezes.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-08 15:13 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 21:52:26 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-04-08 15:13:43 UTC
After a sucessful installation of redhat 5.9.7 on my multia,
the system totally froze. It froze after this;

sending termination signals...done
sending kill signals...done
unmounting filesystems...
		/proc
		/mnt
rebooting system
Restarting system.
<freeze>

Comment 1 Cristian Gafton 1999-04-10 02:38:59 UTC
assigned to msw. It could be a kernel bug....

After you hit the reset button, are you able to reboot okay ?

Comment 2 Matt Wilson 1999-04-17 20:55:59 UTC
Try booting the install with "linux reboot=warm"

Comment 3 Bill Nottingham 1999-07-15 21:52:59 UTC
closed due to lack of input.

Comment 4 Bill Nottingham 1999-07-15 22:12:59 UTC
closed due to lack of input.


Note You need to log in before you can comment on or make changes to this bug.